iDRAC6 firmware 1.80 issues with certs serials on Firefox

Giuseppe Tanzilli - Serverplan giuseppe at serverplan.com
Thu Jan 26 07:02:47 CST 2012


Yep,
that will work, but next time you will go on a iDRAC6 with rel < 1.80 
(we have a lot of those),
you will be blocked again.

I will like to hear something from DELL, phone support people think it 
is our issue with certs,
I think they did not full understand the issue.

Giuseppe

Il 26/01/2012 12:46, Supporto Tecnico - Crazy Network ha scritto:
>    Im facing same issue on a server R610, i had fixed it removing all
> cert in firefox and let firefox take the new one last time it happend.
>
> Regards
>
> Il 26/01/2012 12:24, Giuseppe Tanzilli - Serverplan ha scritto:
>> Hi,
>> I see new delivered server with firmware vers 1.80  on iDRAC6 giving SSL
>> errors on Firefox,
>> because it seems to generate a certificate with same serial code but
>> different content from the previuos versions.
>>
>> We have 100s of DELL servers and it is not possible to use same browser
>> to use both pre and post 1.8 iDRAC6 servers,
>> it is making our daily work harder.
>>
>> Anyone from DELL working on a fix for this ?
>> We mainly work on Linux and we need Firefox working as it did for years.
>>
>>
>> Thanks,
>>       Giuseppe
>>
>


-- 
--------------------------------------------------
Giuseppe Tanzilli
Serverplan



More information about the Linux-PowerEdge mailing list